FFRENZY(6)

NAME
ffrenzy - multiplayer platform game with dwarfs fighting with/for food

SYNOPSIS
ffrenzy [OPTIONS]

DESCRIPTION
ffrenzy is the main program that starts the Feeding Frenzy! game.

Feeding Frenzy! is a distributed network game for two to eight players. One instance needs to act as server for syncing player names and the levels.

During the game dwarfs need to collect food as fast as possible to bring it back to their mushrooms to live. When a dwarfs leaves his home without providing it with food for too long, (s)he dies from hunger. The collected food can also be thrown at other dwarfs, making them unconscious when hit. When a power-up is picked up, thrown food will have special powers!

OPTIONS

-C configfile
    Use an alternate configuration file.

-c server
    Connect to network server server.

-d debugmask
    Use the give debug mask which consists of a summation of the following binary flags:

    Graphics:        0x1

    Model:           0x2

    Network:         0x4

    Local I/O:       0x8

    Main:           0x10

    Communication:  0x20

-f  Play full screen.

-i inputfile
    Use input from the input file.

-l levelname
    Select the level file.

-m  Turn on the music.

-o outputfile
    Put all events in the output file.

-p players
    Number of players on the local machine.

-q  Turn off the sound effect (be quiet).

-s nrplayers
    Start network server for a given number of players.

FILES
~/.ffrenzy/config.xml

SEE ALSO
ffrenzy-menu(1)

AUTHORS
Feeding Frenzy! was written by OGO 2.3 group 6 which consists of the following people: Bas Kloet <bas@luon.net>, Chistian Luijten <christian@luon.net>, Emiel Neggers <emiel@luon.net>, Bram Senders <bram@luon.net>, Sjoerd Simons <sjoerd@luon.net>, Paul van Tilburg <paul@luon.net

This man page was written by Paul van Tilburg <paul@luon.net>.